{
  "mockedData": {
    "Premium_Kapuzenjacke": "Premium Kapuzenjacke",
    "variant": "Varianten",
    "configure": "Gestalten",
    "help": "Hilfe",
    "selectSize": "Größe wählen",
    "demoPen": "Demo Kugelschreiber",
    "basicCosts": "Grundkosten",
    "printingCosts": "Druckkosten",
    "professionalCheck": "Proficheck",
    "engraving": "Gravur",
    "embossing": "Prägung",
    "print": "Druck",
    "color": "Farbe",
    "colors": "Farben",
    "blue": "Blau",
    "red": "Rot",
    "black": "Schwarz",
    "gray": "Grau"
  },
  "addVisualElement": {
    "image": "Bild hinzufügen",
    "text": "Text hinzufügen ",
    "initialText": "1-farbiger Text, bitte ersetzen",
    "closeEdit": "Bearbeitung schließen"
  },
  "amountPrice": {
    "priceOverview": "Preisübersicht",
    "configurationOverview": "Meine Konfiguration",
    "productVariants": "Produktvarianten",
    "contactData": "Kontaktdaten",
    "pieces": "Stück",
    "vatNotice": "inkl.MwSt. zzgl. Versand",
    "vatNoticeNet": "exkl.MwSt. zzgl. Versand",
    "MainCallToActionLabel": "Angebot anfordern",
    "notice": "Anmerkungen",
    "intoCart": "In den Warenkorb",
    "amount": "Menge",
    "minimumAmountError": "Die Mindestbestellmenge von %{minimumAmount} für %{itemTitle} ist nicht erreicht. Gewählte Menge: %{selectedAmount}.",
    "showPriceList": "Preisliste anzeigen",
    "bulkSavings": "%{itemTitle}: Bestelle noch %{savingsBulkAmount} mehr und spare %{savingAmount} % auf den Basispreis des Produktes."
  },
  "amountSelection": {
    "total": "Gesamt: ",
    "amount": "Stück"
  },
  "textControlbox": {
    "text": "Text",
    "bulknames": "Einzelnamen",
    "addCustomFont": "Wunschschrift anfragen",
    "infoText": "Tragen Sie hier die von Ihnen gewünschte Schriftart ein, um diese bei uns anzufragen. Die weitere Darstellung erfolgt mit einer Ersatz-Schriftart.",
    "customFont": "Wunschschrift",
    "cancel": "Abbrechen",
    "apply": "Übernehmen",
    "tooltips": {
      "bold": "fett",
      "italic": "kursiv",
      "alignLeft": "linksbündig",
      "alignCenter": "zentrieren",
      "alignRight": "rechtsbündig",
      "color": "Farbe"
    }
  },
  "productVariant": {
    "amountChosen": "gewählt: ",
    "chooseSize": "Größen wählen",
    "adaptSizes": "Größen ändern",
    "confirmSelection": "Übernehmen",
    "amountLabel": "Menge"
  },
  "rotationInstructions": "Bitte wechseln Sie in den Portraitmode, um weiterhin zu konfiguieren.",
  "fileUpload": {
    "maxUploadSize": "Maximale Dateigröße für  Uploads: ",
    "selectFiles": "Dateien auswählen",
    "chooseImage": "Bild auswählen",
    "dragDropFiles": "Zum Hochladen Dateien per Drag & Drop hier ablegen.",
    "uploadFiles": "Zum Hochladen Dateien auswählen.",
    "changeFiles": "Zum Ändern Dateien auswählen.",
    "or": "oder",
    "imageUpload": "Bildupload",
    "permittedImageFormats": "Zulässige Bildformate: ",
    "formats": "JPG, JPEG, GIF, PNG, PDF, BMP, TIF, EPS",
    "recommendedResolution": "Empfohlene Mindestauflösung: ",
    "resolution": "500 x 500",
    "logoPreview": "Bildvorschau",
    "uploadLogo": "Bildvorschau",
    "removeBackground": "Hintergrund entfernen",
    "notRemoveBackground": "Hintergrund nicht entfernen",
    "removeBackgroundFromBorder": "Hintergrund am Rand entfernen",
    "removeBackgroundEverywhere": "Hintergrund überall entfernen",
    "chooseColorForRemove": "Klicken Sie auf die zu entfernende Farbe.",
    "tabColorForRemove": "Tippen Sie auf die zu entfernende Farbe.",
    "UploadFailure": "Das Bild konnte nicht hochgeladen werden.",
    "ImageTooLarge": "Das Bild ist zu groß",
    "FileFormatNotCorrect": "Das Dateiformat ist nicht richtig",
    "changeImage": "Bild ändern",
    "continue": "Weiter",
    "errors": {
      "image_conversion_error": "Fehler bei der Bildkonvertierung! Bitte versuchen Sie eine andere Bilddatei zu verwenden.",
      "validation_error": "Zulässige Bildformate: JPG, JPEG, GIF, PNG, PDF, BMP, TIF, EPS."
    },
    "confirmImageOwnership": "Ich bestätige, dass ich alle erforderlichen Rechte an dem hochgeladenen Bildmaterial besitze.",
    "imageOwnershipError": "Bitte bestätigen, um fortzufahren",
    "uploadSizeError": "Die gewählte Datei is größer als die maximal erlaubte Größe von %{uploadSize} MB",
    "uploadFormatError": "Zulässige Bildformate: %{formats}",
    "processingFailed": "Bei der Verarbeitung der Bilddatei ist ein Problem aufgetreten. Ihre Bilddatei ist möglicherweise zu groß oder beschädigt.",
    "termsAndConditions": "Ich habe die %{termsAndConditionsLink} gelesen und erkläre mich einverstanden.",
    "termsAndConditionsLink": "",
    "termsAndConditionsLinkLabel": "AGB",
    "continueUpload": "Weiter",
    "accept": "Akzeptieren",
    "apply": "Übernehmen",
    "chosenFile": "Gewählte Datei: "
  },
  "colorPalettes": {
    "title": "Farbauswahl",
    "description": "Wunschfarbe eintragen, um diese bei uns anzufragen (Hex, HKS, RAL oder Pantone).",
    "apply": "Übernehmen",
    "colorCode": "Farbcode",
    "emptyColorCode": "Bitte geben Sie Ihre Wunschfarbe an.",
    "colorSpecify": "Farbe angeben",
    "ownColorRequest": "Eigene Wunschfarbe anfragen",
    "closeSearch": "Suche schließen",
    "colorNotFound": "Farbe konnte nicht gefunden werden. Bitte prüfen Sie Ihre Eingabe oder suchen Sie nach einer anderen Farbe.",
    "resetSearch": "Suche zurücksetzen"
  },
  "imageLibraryThumbnail": {
    "uploadNewMotive": "Neues Motiv hochladen",
    "ownMotives": "Eigene Motive"
  },
  "imageLibrary": {
    "gallery": "Galerie",
    "filter": "Filter",
    "applyFilter": "Filter anwenden"
  },
  "configurator": {
    "previewTitle": "Vorschau",
    "previewButton": "Vorschau ansehen",
    "previewClose": "Vorschau schließen"
  },
  "receiveOfferForm": {
    "email": "E-Mail",
    "name": "Name",
    "company": "Firma",
    "phonenumber": "Telefonnummer",
    "zip": "PLZ",
    "city": "Stadt",
    "street": "Straße",
    "country": "Land",
    "note": "Notiz",
    "approval": "Ich habe alle Angaben, das Design sowie die <a href=\"%{link}\" target=\"_blank\">AGBs</a> geprüft und gebe die Konfiguration frei",
    "errors": {
      "required": "Darf nicht leer sein",
      "invalidEmail": "E-mail ist nicht korrekt",
      "notApproved": "Checkbox nicht bestätigt"
    },
    "checkBulkNamesInputs": "Die Angaben zu den Einzelnamen fehlen noch für %{item}.",
    "checkInputsInForm": "Bitte Eingaben im Formular prüfen",
    "sentOk": "Anfrage wurde erfolgreich versandt.",
    "sentError": "Fehler beim Senden der Anfrage.",
    "sendButton": "Angebot anfordern",
    "privacyNotice": "Ich willige darin ein, dass die von mir überreichten Informationen und Kontaktdaten dazu verwendet werden, um mit mir anlässlich meiner Kontaktaufnahme in Verbindung zu treten, hierüber zu kommunizieren und meine Anfrage abzuwickeln. Dies gilt insbesondere für die Verwendung der E-Mail-Adresse zum vorgenannten Zweck. Die Einwilligung kann jederzeit mit Wirkung für die Zukunft per E-Mail widerrufen werden. Die Datenschutzerklärung kann %{privacyLink} eingesehen werden.",
    "privacyLinkLabel": "hier",
    "selectionError": "Checkbox nicht bestätigt"
  },
  "acceptDesignScreen": {
    "selectionError": "Checkbox nicht bestätigt",
    "checkedSelectionActive": "Ich habe alle Angaben sowie das Design geprüft und gebe die Konfiguration frei.",
    "termsAndConditionsLinkLabel": "AGB",
    "termsAndConditions": "Ich habe die %{termsAndConditionsLink} gelesen und erkläre mich einverstanden."
  },
  "calculationTypes": {
    "setup_cost": "Einrichtungskosten",
    "production_cost": "Produktionskosten",
    "gallery_image": "Galeriebild"
  },
  "calculationWidget": {
    "addImage": "Bild gewünscht",
    "designCalculation": "Design-Kalkulation",
    "amount": "Menge",
    "textContent": "%{colorAmount}-farbiger Text, bitte ersetzen",
    "selectDesignAreaInfo": "Flächen für die Gestaltung wählen",
    "printButtonText": "Druckansicht",
    "openConfiguratorButtonText": "Jetzt gestalten"
  },
  "missingVariantError": "Der gewählte Artikel %{selectedVariant} ist nicht mehr verfügbar.",
  "clientValidationError": "Konfiguration nicht möglich!",
  "errorDialogTitle": "Hinweis",
  "okButtonLabel": "Ok",
  "cancelButtonLabel": "Abbrechen",
  "designAreaControlBox": {
    "editDesign": "Bearbeitung öffnen",
    "backToProductView": "Zur Produktansicht"
  },
  "headerMenu": {
    "load": "Konfiguration laden",
    "save": "Konfiguration speichern",
    "sendEmail": "Konfiguration teilen",
    "saveAsPdf": "PDF speichern",
    "item_identifier_label": ""
  },
  "colorAmountAlert": {
    "colorChange": "Die erkannte Farbzahl (%{colorAmount}) ist größer als die gewählte Farbanzahl (%{maxColorAmount})",
    "colorChangeOk": "Mit Farbanzahl %{colorAmount} weiter machen",
    "colorChangeCancel": "Farbanzahl %{colorAmount} behalten (diese Entscheidung kann zu unerwünschten Designergebnissen führen)",
    "maxColorChange": "Die gewählte Farbanzahl (%{maxColorAmount}) ist kleiner als die erkannte Farbzahl (%{colorAmount})",
    "maxColorChangeOk": "Mit Farbanzahl %{colorAmount} weiter machen",
    "maxColorChangeCancel": "Farbanzahl %{colorAmount} behalten (diese Entscheidung kann zu unerwünschten Designergebnissen führen)",
    "colorChangeReverted": "Das Textelement hat zu viele Farben, Ihre letzte Auswahl wird zurückgesetzt.",
    "productionMethodRemoveImagesWarning": {
      "message": "Die gewählte Produktionsmethode erlaubt keine Pixelgrafiken. Wenn Sie fortfahren werden die Grafiken entfernt.",
      "okButtonLabel": "OK",
      "cancelButtonLabel": "Abbrechen"
    },
    "productionMethodChangeColorsWarning": {
      "message": "Sie sind dabei das Druckverfahren zu ändern, welchem eine andere Farbpalette zugrunde liegt. Es kann zu Farbabweichungen kommen. Möchten Sie fortfahren?",
      "okButtonLabel": "Fortfahren",
      "cancelButtonLabel": "Abbrechen"
    }
  },
  "designProductionChangeAlert": {
    "message": "Das gewählte Produktionsverfahren erlaubt keine Einzelnamen. Wenn Sie fortfahren, werden Textelemente mit Einzelnamen entfernt.",
    "okButtonLabel": "OK",
    "cancelButtonLabel": "Abbrechen"
  },
  "colorAmountIndicator": {
    "ok": "%{colorAmount} Farben gewählt",
    "warning": "%{colorAmount} Farben gewählt. Bitte wählen Sie maximal %{maxColorAmount} Farben",
    "unlimitedColors": "Farbanzahl unbegrenzt"
  },
  "minFontSizeWarning": {
    "message": "Die Mindestschriftgröße für das gewählte Druckverfahren ist %{fontSizeMin}. Möchten Sie die Schriftgröße ändern?",
    "okButtonLabel": "OK",
    "cancelButtonLabel": "Abbrechen"
  },
  "share": {
    "email": {
      "subject": "Link zu meiner Konfiguration",
      "body": "Folgenden Link klicken, um meine Konfiguration anzuschauen: %{shareUrl}"
    }
  },
  "sendEmailDialog": {
    "title": "Konfiguration per E-Mail senden",
    "content": "Konfiguration erfolgreich gespeichert! \n Ihre Konfiguration kann nun per E-Mail versendet werden.",
    "info": "Der Versand erfolgt über Ihre vorhandene E-Mail Software:",
    "actionButton": "E-Mail senden"
  },
  "pdfDownloadDialog": {
    "title": "Ihre Konfiguration",
    "content": "Ihre Konfiguration wurde erfolgreich gespeichert und Sie können das PDF jetzt herunterladen:",
    "actionButton": "Jetzt herunterladen"
  },
  "saveConfiguration": {
    "dialogTitle": "Konfiguration speichern",
    "savingInProgress": "Konfiguration speichern, bitte warten...",
    "successfullySaved": "Konfiguration erfolgreich gespeichert.",
    "infoText": "Mit folgendem Code können Sie Ihre Konfiguration jederzeit aufrufen:",
    "okText": "Ok",
    "loadLoginInfoInProgressText": "Anmeldestatus prüfen...",
    "error": {
      "savingFailed": "Konnte die Konfiguration nicht speichern."
    },
    "copyConfigurationLink": "Konfigurationslink in die Zwischenablage kopieren"
  },
  "loadConfiguration": {
    "dialogTitle": "Konfiguration laden",
    "loadingInProgress": "Lade...",
    "enterCode": "Sie haben bereits ein Produkt konfiguriert? Geben Sie bitte hier Ihren persönlichen Konfigurationscode ein, um dieses zu laden:",
    "codeInputPlaceholder": "Konfigurationscode",
    "loadButton": "Übernehmen",
    "error": {
      "emptyCode": "Bitte Code eingeben!",
      "loadingFailed": "Konfiguration wurde nicht gefunden. Bitte überprüfen Sie Ihren Code."
    }
  },
  "variantChooser": {
    "orderNumber": "Bestellnummer: "
  },
  "designAreaControlbox": {
    "color": " Farbe",
    "colors": " Farben"
  },
  "imageControlbox": {
    "printQualityLabel": "Druckqualität",
    "printQuality": {
      "great": "sehr gut",
      "ok": "gut",
      "poor": "schlecht"
    },
    "editButtonTooltip": "bearbeiten"
  },
  "objectTools": {
    "alignHorizontalCenter": "horizontal zentrieren",
    "alignVerticalCenter": "vertikal zentrieren",
    "moveDown": "nach hinten",
    "moveUp": "nach vorne"
  },
  "visualization": {
    "errors": {
      "visualizationNotPossible": "Visualisierung nicht möglich",
      "loadingError": "Laden der folgenden Ressource fehlgeschlagen: <br/>%{url}"
    }
  },
  "imageEditDialog": {
    "colorAmountError": "Maximal %{maxColor} Farben erlaubt.<br/>Mindestens %{minSameColor} Farbbereiche müssen mit der selben Farbe gefärbt werden.",
    "changeFile": "Datei wählen",
    "background": "Hintergrund",
    "colorize": "Farben",
    "originalLogo": "Original Logo",
    "colorizedLogo": "Umgefärbtes Logo",
    "colorizedLogoActiv": "Umfärben aktiv",
    "foundColors": "Erkannte Farben",
    "colorSlider": "Verändern Sie die Toleranz der Farberkennung",
    "monochrome": "Logo einfarbig (günstigste Variante)",
    "customColor": "eigene Farbe",
    "selectFromGallery": "Aus Galerie auswählen",
    "uploadNewImage": "Neues Bild hochladen",
    "selectFromMyUploads": "Aus meinen Uploads wählen",
    "warningMessage": "Für ein besseres Ergebnis beim Umfärben empfehlen wir, eine Bilddatei in höherer Auflösung zu verwenden.",
    "originalPicture": "Originalbild",
    "colorPreview": "Farbvorschau",
    "pictureToggleHint": "Aktivieren Sie die Farbvorschau für eine Simulation der Änderungen.",
    "pictureEmbroideryHint": "Für eine Visualisierung des Sticks auf dem Produkt bitte Farbvorschau aktivieren.",
    "imageColor": "Bild %{amount}-farbig (günstige Variante)",
    "imageColors": "Bild %{amount}-farbig",
    "changeColorAmount": "Farbanzahl wählen",
    "imageWithoutVectorization": "Das gewählte Produktionsverfahren „%{designProductionMethodName}“ ermöglicht den Druck mit beliebigen Farben. Eine Bearbeitung des Bildes ist also nicht notwendig. <br/> Sollten Sie dennoch wünschen, die Farben Ihres Bildes zu verändern, nutzen Sie die Funktion „Farben bearbeiten“",
    "editColors": "Farben bearbeiten",
    "resetButton": "Bearbeitung zurücksetzen",
    "uploadDelayed": "Bitte haben Sie Geduld, dieser Vorgang kann länger dauern!"
  },
  "vector_not_paths_only": "Bei eingebetteten Texten oder Bildern kann es zu Abweichungen in der Darstellung kommen. Um eine einheitliche Darstellung zu garantieren, sollten diese in Pfade umgewandelt werden.",
  "errorTypes": {
    "unknown": "unbekannter Fehler",
    "NETWORK_ERROR": "Die Verbindung zum Server ist fehlgeschlagen. Versuchen Sie es später erneut.",
    "REQUEST_ERROR": "Fehler beim Laden der Daten."
  },
  "bulkNames": {
    "apply": "Übernehmen",
    "bulkNamesEdit": "Einzelnamen bearbeiten",
    "addNewBulkName": "Neuer Einzelname",
    "deleteBulkName": "Einzelname löschen",
    "name": "Name",
    "amount": "Menge: ",
    "size": "Größe: "
  },
  "errorPage": {
    "title": "Oooops!",
    "errorTexts": {
      "first": "Wir haben uns verkonfiguriert...",
      "second": "Leider ist ein Fehler aufgetreten.",
      "404": "Die angeforderte Ressource konnte nicht gefunden werden."
    },
    "reloadButton": "Seite neu laden"
  },
  "configurationModeSwitch": {
    "options": {
      "designer": "Zum Design",
      "creator": "Zur Konfiguration"
    }
  },
  "fastconfiguration": {
    "toConfigurator": "Schnellkonfiguration schließen"
  },
  "initialCallToAction": {
    "selectLogoPosition": "Jetzt Logoposition wählen",
    "addElementNow": "Jetzt Elemente hinzufügen"
  },
  "licenseNotice": {
    "message": "Unregistrierte Demo- und Development Edition",
    "linkText": "Lizenz kaufen",
    "buyLicenseLink": "https://www.configuratorware.de/preise",
    "licenseInfoLink": "https://www.configuratorware.de/eula",
    "viewLicense": "Lizenzbedingungen anschauen"
  },
  "designProductionMethodSwitch": {
    "fromVectorization": {
      "message": "Sie sind dabei ein Produktionsverfahren zu wählen, das eine unbegrenzte Farbanzahl erlaubt. Platzierte Bilder werden daher im Originalzustand dargestellt.",
      "ok": "Weiter",
      "cancel": "Abbrechen"
    },
    "toVectorization": {
      "message": "Sie sind dabei ein Produktionsverfahren zu wählen, für welches die Farbanzahl der platzierten Bilder relevant ist. Diese wird im nächsten Schritt bestimmt.",
      "ok": "Weiter",
      "cancel": "Abbrechen"
    }
  },
  "invalidConfigurationNotice": {
    "title": "Konfiguration unvollständig",
    "errorTypes": {
      "no_selected_option_in_mandatory_component": "In dieser Komponente muss eine Option gewählt sein. ",
      "selected_option_no_longer_available": "Gewählte Option(en) in dieser Komponente sind nicht mehr verfügbar. ",
      "minamount_not_met": "Die Mindestmenge an Optionen für diese Komponente ist %{minimumAmount} (%{selectedAmount} gewählt). ",
      "minimumOrderAmountError": "Die Mindestbestellmenge für den Artikel beträgt %{minimumAmount} (%{selectedAmount} gewählt). "
    }
  },
  "common": {
    "loading": "Lade...",
    "imageNotAvailable": "Kein Vorschaubild vorhanden",
    "unknownError": "unbekannter Fehler",
    "noFontsAvailable": "Es sind keine Schrifarten verfügbar."
  },
  "creator": {
    "startHere": "Beginnen Sie hier"
  },
  "optionlistitem": {
    "details": "Details",
    "incompatibility": "Hinweis",
    "lateDelivery": "Längere Lieferzeit",
    "notAvailable": "Nicht mehr verfügbar"
  },
  "optiondetail": {
    "choose": "Wählen"
  },
  "incompatibility": {
    "dialogTitle": "Hinweis",
    "okButton": "Ok",
    "cancelButton": "Abbrechen",
    "rules": {
      "itemattributematch": {
        "text": "Die Auswahl passt nicht zu folgenden Teilen in der Konfiguration.",
        "resolveText": "Diese Teile werden entfernt:"
      },
      "optionexclusion": {
        "text": "Die Auswahl passt nicht zu folgenden Teilen in der Konfiguration.",
        "resolveText": "Diese Teile werden entfernt:"
      },
      "optionexclusionreverse": {
        "text": "Das abgewählte Teil ist Voraussetzung für andere gewählte Teile."
      },
      "optiondependency": {
        "text": "Die Auswahl setzt andere Teile voraus.",
        "resolveText": "Folgende Teile werden eingetauscht:"
      }
    }
  },
  "stockInformation": {
    "dialogTitle": "Längere Lieferzeit",
    "deliveryTime": "Das gewählte Produkt wird am %{date} ausgeliefert"
  },
  "adminMode": {
    "saveInspiration": "Inspiration speichern",
    "saveDesigntemplate": "Designtemplate speichern",
    "saveDefaultoptions": "Standardoptionen speichern",
    "approveDesign": "Design freigeben",
    "declineDesign": "Design ablehnen"
  },
  "loadConfigurationModes": {
    "error": {
      "loadingFailed": "Designdaten konnten nicht geladen werden."
    }
  },
  "designElementRestrictions": {
    "addElementMessages": {
      "maxElements": "Auf dieser Fläche sind maximal %{max} Gestaltungselemente erlaubt. Bitte lösche ein Element um ein weiteres hinzuzufügen.",
      "maxElements_1": "Auf dieser Fläche ist nur ein Gestaltungselement erlaubt. Bitte lösche ein Element um ein weiteres hinzuzufügen.",
      "maxImages": "Auf dieser Fläche sind maximal %{max} Bildelemente erlaubt. Bitte lösche ein Bild um ein weiteres hinzuzufügen.",
      "maxImages_1": "Auf dieser Fläche ist nur ein Bildelement erlaubt. Bitte lösche das Bild um ein anderes hinzuzufügen.",
      "maxTexts": "Auf dieser Fläche sind maximal %{max} Textelemente erlaubt. Bitte lösche einen anderen Text um einen weiteren hinzuzufügen.",
      "maxTexts_1": "Auf dieser Fläche ist nur ein Textelement erlaubt. Bitte lösche den Text um einen anderen hinzuzufügen."
    },
    "productionMethodSwitchMessages": {
      "maxElements": "Im gewählten Produktionsverfahren sind maximal %{max} Gestaltungselemente erlaubt. Bitte lösche %{toBeRemovedCount} Elemente um das Produktionsverfahren zu wechseln.",
      "maxElements_1": "Im gewählten Produktionsverfahren ist maximal %{max} Gestaltungselement erlaubt. Bitte lösche ein Element um das Produktionsverfahren zu wechseln.",
      "maxImages": "Im gewählten Produktionsverfahren sind maximal %{max} Bildelemente erlaubt. Bitte lösche %{toBeRemovedCount} Bilder um das Produktionsverfahren zu wechseln.",
      "maxImages_1": "Im gewählten Produktionsverfahren ist maximal %{max} Bildelement erlaubt. Bitte lösche ein Bild um das Produktionsverfahren zu wechseln.",
      "maxImages_0": "Im gewählten Produktionsverfahren sind keine Bildelemente erlaubt. Bitte lösche alle Bilder um das Produktionsverfahren zu wechseln.",
      "maxTexts": "Im gewählten Produktionsverfahren sind maximal %{max} Textelemente erlaubt. Bitte lösche %{toBeRemovedCount} Texte um das Produktionsverfahren zu wechseln.",
      "maxTexts_1": "Im gewählten Produktionsverfahren ist maximal %{max} Textelement erlaubt. Bitte lösche einen Text um das Produktionsverfahren zu wechseln.",
      "maxTexts_0": "Im gewählten Produktionsverfahren sind keine Textelemente erlaubt. Bitte lösche alle Texte um das Produktionsverfahren zu wechseln."
    }
  },
  "itemOverview": {
    "title": "Produktübersicht",
    "customize": "Konfigurieren",
    "noItems": "Keine verfügbaren Produkte"
  },
  "ariaLabels": {
    "component": "Komponente: %{title}",
    "optionImage": "Option: %{title}",
    "optionDetailsImage": "Detailansicht: %{componentTitle} %{optionTitle}",
    "overViewSelectedOptionImage": "Meine Konfiguration: %{componentTitle} %{optionTitle}"
  }
}
